@charset "UTF-8";
/* ==========================================================
[ Post Detail CSS ]

* 記事投稿詳細のスタイルを記述する

post_detail
post_content
post_download
post_btns

========================================================== */
/* ---------------------------------------------
*   post_detail
--------------------------------------------- */
.post_detail {
  padding-top: 50px; }
  .post_detail_head {
    padding-bottom: 30px; }

    .post_detail_title {
      border-bottom: 1px solid #9e9e9f;
      padding: 12px 0;
      display: flex;
      align-items: flex-end;
    }
    @media screen and (max-width: 767px) {
      .post_detail_title {
        border-bottom: none;
        padding: 0;
        display: block;
      }
    }

    .post_detail_share {
      margin-left: 20px;
      flex-shrink: 0;
    }
    .post_detail_head .item_title {
      color: #333;
      font-weight: bold;
      font-size: 1.5rem; 
      line-height: 1.6;
      border: none;
      flex: 1;
    }
  .post_detail_body {
    padding-bottom: 70px; }
  .post_detail_foot {
    padding-bottom: 50px;
    background-color: rgba(158, 158, 159, 0.3);
    background-image: url(/common/img/common/bg_point_gray_light.png); }
  @media screen and (max-width: 767px) {
    .post_detail {
      padding-top: 4vw; }
      .post_detail_head {
        padding-bottom: 0; }
        .post_detail_head .item_title {
          padding: 4vw 0;
          border-bottom: 0;
          color: inherit;
          font-size: 1.125rem; 
          line-height: 1.4;}
      .post_detail_body {
        padding-bottom: 5.33333vw; }
      .post_detail_foot {
        padding-bottom: 5.33333vw; } }

.notocord_detail {
  background: url(/img/notocord/bg_notocord_blog.jpg) repeat-y;
  background-size: 100% auto; }
  .notocord_detail .btn_tag {
    background: #fff; }

.notocord_detail + .module_related {
  background: url(/img/notocord/bg_notocord_blog.jpg) repeat-y;
  background-size: 100% auto; }
  .notocord_detail + .module_related .btn_tag {
    background: #fff; }

/* ---------------------------------------------
*   post_content
--------------------------------------------- */
.post_content {
  word-wrap: break-word; 

  overflow-wrap: break-word;}
  .post_content a {
    color: #0056b3; }
  .post_content p {
    margin: 0; 
    padding-bottom: 15px;}
    .post_content p:after {
      display: block;
      clear: both; 
      content: "";}
  .post_content h4 {
    background-color: #ccc;
    text-indent: 0.5em;
    margin-top: 15px;
    margin-bottom: 15px;}
  .post_content h4.no-bg {
    background: none;}
  .post_content .mt-image-center {
    display: block;
    margin: 0 auto 20px; 
    text-align: center;}
  .post_content .mt-image-right {
    float: right;
    margin: 0 0 20px 20px; 
    max-width: 470px;
    height: auto;}
  .post_content .mt-image-left {
    float: left;
    margin: 0 20px 20px 0; 
    max-width: 470px;
    height: auto;}
  .post_content .post_base_area {
    overflow: hidden; }
  .post_content .post_base_image, .post_content .post_base_contents {
    float: left; }
  .post_content .post_base_image {
    box-sizing: border-box; 
    padding: 0 20px 20px 0;
    width: 30%;}
    .post_content .post_base_image img {
      max-width: 100%;
      height: auto; }
  .post_content .post_base_contents {
    width: 70%; }
  .post_content .post_base_day {
    padding-bottom: 0; }
  .image_link {
    position: relative;
  }
  .image_link a {
    opacity: 0;
    display: block;
    position: absolute;
    width: 90%;
    height: 90%;
    top: 0;
  }
  .image_link p {
    color:#0056b3;
  }
  .flex_box_left {
    display: flex;
  }
  .flex_box_left p strong{
    word-break: keep-all;
  }
  .article_opendate p {
    padding-bottom: 0;
  }
  @media screen and (max-width: 767px) {
    .post_content p, .post_content ul li {
      padding-bottom: 2vw;
      font-size: 0.8rem;
      line-height: 2; }
    .post_content h3 {
      font-size: 1.4em; }
    .post_content h4 {
      font-size: 0.8rem; }
    .post_content td {
      font-size: 100%; }
    .post_content .mt-image-center {
      margin-bottom: 2.66667vw; }
    .post_content .mt-image-right, .post_content .mt-image-left {
      display: block;
      float: none !important; 
      margin: 0 auto 20px !important;
      max-width: 100%;
      width: auto;}
    .post_content .post_base_image, .post_content .post_base_contents {
      float: none; }
    .post_content .post_base_image {
      padding: 20px; 
      width: 100%;}
    .post_content .post_base_contents {
      width: 100%; } }

/* ---------------------------------------------
*   post_download
--------------------------------------------- */
.post_download {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      -ms-flex-pack: start;
  margin-top: 10px; 

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
          justify-content: flex-start;}
  .post_download_item {
    display: block;
    margin: 20px 30px 0 0;
    padding-top: 40px;
    width: 120px;
    background: url(/common/img/common/icon_pdf_post.png) 0 0 no-repeat;
    background-size: auto 40px; 
    line-height: 1.5;}
    .post_download_item .item_link {
      display: block;
      margin-top: 10px;
      color: #e50012;
      text-decoration: underline; }
    .post_download_item .item_filename {
      display: block; }
    .post_download_item:hover {
      text-decoration: none; }
      .post_download_item:hover .item_link {
        text-decoration: none; }
  @media screen and (max-width: 767px) {
    .post_download {
      margin-top: 1.33333vw; }
      .post_download_item {
        margin: 2.66667vw 2.66667vw 0 0;
        padding-top: 8vw;
        width: 28vw;
        background-size: auto 8vw; }
        .post_download_item:nth-of-type(3n) {
          margin-right: 0; }
        .post_download_item .item_link {
          margin-top: 1.6vw; }
        .post_download_item:hover .item_link {
          text-decoration: underline; } }

/* ---------------------------------------------
*   post_btns
--------------------------------------------- */
.post_btns {
  margin-top: 30px;
  text-align: center;
  letter-spacing: -.4em; }
  .post_btns .item_btn {
    display: inline-block;
    margin: 0 10px;
    padding: 0 15px;
    width: 268px;
    height: 88px;
    border-width: 1px;
    border-style: solid;
    vertical-align: top;
    letter-spacing: normal; }
    .post_btns .item_btn .item_btn_head {
      display: block;
      padding-top: 15px;
      text-align: center;
      font-size: 1.25rem; 
      line-height: 1.0;}
    .post_btns .item_btn .item_btn_body {
      display: block;
      padding-top: 15px;
      text-align: center; }
    .post_btns .item_btn.skin_facebook {
      border-color: #3C5998;
      background-color: #fff;
      color: #3C5998;
      -webkit-transition: background-color .3s,border-color .3s,color .3s;
      transition: background-color .3s,border-color .3s,color .3s; }
      .post_btns .item_btn.skin_facebook:hover {
        border-color: #3C5998;
        background-color: #3C5998; 
        color: #fff;
        text-decoration: none;}
      @media screen and (max-width: 767px) {
        .post_btns .item_btn.skin_facebook:hover {
          border-color: #3C5998;
          background-color: #fff; 
          color: inherit;} }
    .post_btns .item_btn.skin_twitter {
      border-color: #55ACEE;
      background-color: #fff;
      color: #55ACEE;
      -webkit-transition: background-color .3s,border-color .3s,color .3s;
      transition: background-color .3s,border-color .3s,color .3s; }
      .post_btns .item_btn.skin_twitter:hover {
        border-color: #55ACEE;
        background-color: #55ACEE; 
        color: #fff;
        text-decoration: none;}
      @media screen and (max-width: 767px) {
        .post_btns .item_btn.skin_twitter:hover {
          border-color: #55ACEE;
          background-color: #fff; 
          color: inherit;} }
  @media screen and (max-width: 767px) {
    .post_btns {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
          -ms-flex-pack: justify;
      margin-top: 4vw;
      letter-spacing: normal; 

      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
              justify-content: space-between;}
      .post_btns .item_btn {
        display: block;
        box-sizing: border-box;
        margin: 0; 
        padding: 2vw;
        width: 42vw;
        height: auto;}
        .post_btns .item_btn .item_btn_head {
          padding-top: 0;
          font-size: 0.65625rem; }
        .post_btns .item_btn .item_btn_body {
          padding-top: 2vw; }
          .post_btns .item_btn .item_btn_body img {
            width: 14vw; } }

/* -- ie11 -- */
.ie11 .post_btns .item_btn .item_btn_head {
  padding-top: 20px; }

.ie11 .post_btns .item_btn .item_btn_body {
  padding-top: 10px; }

.post_detail_body .post_content {
  
}
.post_detail_body .post_content table {
  border-top: 1px solid #9E9E9F;
  border-left: 1px solid #9E9E9F;
  width: 100% !important;
}
.post_detail_body .post_content table caption {
  border: 1px solid #9E9E9F;
  border-bottom: none;
  background: #E3F0FB;
  padding: 8px;
}
.post_detail_body .post_content table tr.cell_bg1,
.post_detail_body .post_content:not(.wysiwyg_not) table tr:first-child {
  background: #E3F0FB;
}
.post_detail_body .post_content table td,
.post_detail_body .post_content table th {
  border-bottom: 1px solid #9E9E9F;
  border-right: 1px solid #9E9E9F;
  padding: 8px;
}
.post_detail_body .post_content table.table1 tr:first-child td,
.post_detail_body .post_content table.table1 tr:first-child th,
.post_detail_body .post_content table tr:first-child td,
.post_detail_body .post_content table tr:first-child th {
  background: #CCCCCC;
  font-weight: bold;
}
.post_detail_body .post_content table.table3 tr:first-child td,
.post_detail_body .post_content table.table3 tr:first-child th {
  background: #FFFFFF;
  font-weight: normal;
}

.post_detail_body .post_content table.table2 {
  border: none;
}
.post_detail_body .post_content table.table2 tr,
.post_detail_body .post_content table.table2 td,
.post_detail_body .post_content table.table2 th {
  border: none;
  background: none !important;
  font-weight: normal !important;
}